@charset "utf-8";
/* CSS Document */

@import url("sp.css");

body {
background:#fff;
color:#666;
font-size:76%;
}

.clearfix:after {
content: ".";   
display: block;   
height: 0;   
clear: both;   
visibility: hidden;  
font-size: 0.1em;  
line-height: 0;  
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a {
color:#666;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

ul { list-style:none; }

img {
vertical-align:bottom;
}

@media screen and  (min-width: 481px){
.for-sp {
display: none;
}

.contactselect {height:8em;}
}
